
/* Show Metrics */
"5.title" = "Afficher les mesures";

/* Show Nodes */
"6.title" = "Afficher les nœuds";

/* Fill Outlines */
"7.title" = "Remplir les contours";

/* Columns */
"15.title" = "Colonnes";

/* Show Anchors */
"JNn-NA-XpS.title" = "Afficher les ancres";

/* Show Names */
"Os7-VS-Uwr.title" = "Afficher les noms";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Imprimer les glyphes sélectionnés";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Afficher les étiquettes de couleur";

/* Show Notes */
"q6F-jt-Pta.title" = "Afficher les notes";
